Dear clients,

With the release of PHP 7.3, Qontinent will officially drop support for all versions of PHP 5.x.
If your website/code still relies on PHP 5.X, we recommend to update to support PHP 7.x.
This generally is easy to perform by updating most common code from 5.x to 7.x (Namely mysql to mysqli).

If you are confused or have no idea how to do so? Either check PHP's official documentation or contact us and we will guide you trough the process of doing so.

We will continue PHP 5.x support up untill May 31 2019.

Thank you.
Qontinent Solutions.



Friday, April 19, 2019

« Back

Powered by WHMCompleteSolution